{
    "fields": {
        "name": "Name",
        "salutationName": "Salutation",
        "firstName": "First Name",
        "lastName": "Last Name",
        "description": "Description",
        "emailAddress": "Email",
        "phoneNumber": "Phone",
        "address": "Address",
        "addressStreet": "Street",
        "addressCity": "City",
        "addressState": "State",
        "addressCountry": "Country",
        "addressPostalCode": "Postal Code",
        "createdAt": "Created At",
        "modifiedAt": "Modified At",
        "createdBy": "Created By",
        "modifiedBy": "Modified By",
        "assignedUser": "Assigned User",
        "teams": "Teams"
    },
    "links": {
        "createdBy": "Created By",
        "modifiedBy": "Modified By",
        "assignedUser": "Assigned User",
        "teams": "Teams",
        "meetings": "Meetings",
        "calls": "Calls",
        "tasks": "Tasks"
    },
    "labels": {
        "Create CVMHBeteiligte": "Create VMH Party",
        "VMH Beteiligte": "VMH Party"
    },
    "scopeNames": {
        "CVMHBeteiligte": "VMH Party"
    },
    "scopeNamesPlural": {
        "CVMHBeteiligte": "VMH Parties"
    }
}
